Subject: Ticket Assigned - rma cancled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 14:46:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  rma cancled ?                    Hello. Long time ago I returned few items and till now I didnt receive my money back           06:25 PM, 03rd Mar                     ?                    Few days ago I received sms that you have cancelled it: We've cancelled your return for order # 9414338507 , Striped Textured Pyjamas with ... +1item(s) as requested by you. Please reach out to us for anything further.           06:26 PM, 03rd Mar                     ?                    What does it mean?? No items no money?           06:27 PM, 03rd Mar                   Abdulqader                    Hi Lana, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           06:31 PM, 03rd Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:31 PM, 03rd Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We have forwarded your query to the concerned team to check asap.           06:34 PM, 03rd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:36 PM, 03rd Mar                     ?                    Thank you, Ill wait for your respond then           06:37 PM, 03rd Mar                     ?                    They will contact me through emsil or watshap?           06:37 PM, 03rd Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           06:39 PM, 03rd Mar                     ?                    Yes sure           06:40 PM, 03rd Mar                     ?                    Thanks           06:40 PM, 03rd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:41 PM, 03rd Mar                     ?                    No           06:41 PM, 03rd Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:43 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5784529